package com.ruoyi.web.domain;

import java.math.BigDecimal;

/**
 * 出库请求
 */
public class TaskOutRequest {
    /**
     * 物料号
     */
    private String goodsId;
    /**
     * 需求数量
     */
    private BigDecimal needNum;
    /**
     * 备注
     */
    private String remark;

    private String stand;

    public String getStand() {
        return stand;
    }

    public void setStand(String stand) {
        this.stand = stand;
    }

    public String getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(String goodsId) {
        this.goodsId = goodsId;
    }

    public BigDecimal getNeedNum() {
        return needNum;
    }

    public void setNeedNum(BigDecimal needNum) {
        this.needNum = needNum;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
